SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libopensync-plugin-opie rpm build for : Mandriva 2010. For other distributions click libopensync-plugin-opie.

Name : libopensync-plugin-opie
Version : 0.22 Vendor : Mandriva
Release : 1mdv2008.1 Date : 2008-03-13 10:54:09
Group : Office Source RPM : libopensync-plugin-opie-0.22-1mdv2008.1.src.rpm
Size : 0.10 MB
Packager : Anne Nicolas < anne_nicolas_mandriva_com>
Summary : OPIE plugin for OpenSync synchronization framework
Description :
This plugin allows OPIE-based devices to synchronize using the OpenSync
framework.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.gwdg.de  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.gwdg.de  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
bo.mirror.garr.it  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
bo.mirror.garr.it  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.pbone.net  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.pbone.net  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.icm.edu.pl  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.icm.edu.pl  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.isu.edu.tw  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
ftp.isu.edu.tw  libopensync-plugin-opie-0.22-1mdv2008.1.i586.rpm
     Search for other platforms
libopensync-plugin-opie-0.22-1mdv2008.1.sparc.rpm
libopensync-plugin-opie-0.22-1mdv2008.1.alpha.rpm
libopensync-plugin-opie-0.22-1mdv2008.1.ppc.rpm
libopensync-plugin-opie-0.22-1mdv2008.1.ia64.rpm
libopensync-plugin-opie-0.22-1mdv2008.1.s390.rpm

Provides :
opie.so
opie_sync.so
libopensync-plugin-opie

Requires :
libxml2.so.2
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
libssl.so.0.9.8
libopensync.so.0
libcrypto.so.0.9.8
libc.so.6(GLIBC_2.1)
libcurl.so.4
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libopensync => 1:0.22
libglib-2.0.so.0
libdl.so.2
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/opensync/formats/opie.la
/usr/lib/opensync/formats/opie.so
/usr/lib/opensync/plugins/opie_sync.la
/usr/lib/opensync/plugins/opie_sync.so
/usr/share/doc/libopensync-plugin-opie
/usr/share/doc/libopensync-plugin-opie/AUTHORS
/usr/share/opensync/defaults/opie-sync